@media only screen and (min-width: 640px) { 
    #contact-form-info .column { float: left; }
    #contact-form-info .column.col-left { width: 100%; }
    #contact-form-info .column.col-center { width: 420px; margin-right: 50px;  }
    #contact-form-info .column.col-right { width: 160px; }
}
@media only screen and (min-width: 768px) {
    #top { padding: 20px 0; }
    #nav-main { float: right; margin-right: 20px; }
    .home #nav-main { float: left; margin-left: 200px; margin-right: 0; }
    #nav-main ul li { margin: 0 10px; }
    #services-info .services-list li { height: 65px; margin: 0 20px 20px 0; }
    #services-info .services-list li a { font-size: 18px; font-size: 1.8rem; }
    #services-info .services-list li a.smaller-font { font-size: 14px; font-size: 1.4rem; }

    #content-container .bordered-box { float: left; width: 46%; height: 380px; margin: 0 2% 40px;}
    #content-container #services-boxes { margin-left: -2%; }

    #content { width: 65%; float: left; }
    #sidebar { width: 32%; float: right; }

    #content .hentry .entry-title { font-size: 26px; font-size: 2.6rem; }
}
@media only screen and (min-width: 861px) {
    .home #nav-main { margin-left: 235px;  }
    /* =Preload images */
    body:after{
	display:none;
	content: url(../img/burke.png);
    }    
}